ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1d2d1af8-9a29-47f7-a348-0e2a2d943c15"
    Код: "000993506"
    UIDСценария: "cf54e3af-1cb3-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Наследование патента при вводе на основании"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Наследование патента при вводе на основании"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/i85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

